@media only screen and (max-width:1800px) {}

@media only screen and (max-width:1600px) {
    .nav-link {
        height: 1.5em;
        text-transform: uppercase;
        justify-content: flex-start;
        align-items: center;
        margin-left: 0.1875em;
        margin-right: 0.1875em;
        display: flex;
        position: relative;
    }

    /* .nav {
       left: 1%;
    } */

}

@media only screen and (max-width:1400px) {
    .hero-logo {
        width: 190px;
    }

    .nav-link {
        margin-left: 15px;
        margin-right: 15px;
    }

}

@media only screen and (max-width:1300px) {
    .nav-link {
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width:1200px) {
    .hero-logo {
        width: 150px;
    }

    .nav-link {
        margin-left: 0px;
        margin-right: 0px;
    }

    .untitled-400-13 {
        font-size: 14px;
    }
}

@media only screen and (max-width:991px) {

    /* .track {
        transform: translate(0%) !important;
    } */
    /* .chars {
        opacity: 1 !important;
    } */
    .hero-logo {
        height: auto !important;
        top: 5.5% !important;
    }

    div#panels {
        translate: none !important;
        rotate: none !important;
        scale: none !important;
        transform: none !important;
    }

    #app {
        background-clip: border-box;
        text-fill-color: transparent;
        background-clip: text;
        -webkit-background-clip: text;
        /* -webkit-text-fill-color: transparent;
        text-fill-color: transparent; */
        animation: textclip 2s linear infinite;
    }

    @keyframes textclip {
        to {
            background-position: 200% center;
        }
    }

    .vision-title {
        margin-top: 0;
    }

    .apartments-sub-titulo {
        max-width: 27.625em;
    }

    .chars,
    .apartments-sub-titulo .chars,
    .island-sub-title-2 .chars {
        opacity: 1 !important;
    }

    .island-background-video.w-background-video.w-background-video-atom {
        padding: 0;
        margin-top: 50px;
    }

    .island-baixo {
        margin-top: 22em;
    }

    .location-info-wrap.relative {
        height: 10em;
    }

    .location-info-component {
        height: 15em;
    }

    .location-big-img-wrap img.location-big-img {
        transform: none !important;
    }

    .availability-section {
        height: 100vh;
    }

    .availability-section img,
    .inquire-component {
        height: 100%;
        object-fit: cover;
    }

    .footer-visite {
        margin-bottom: 10px;
    }

    .footer-rights {
        margin-top: 0;
    }

    /* .untitled-400-13 {
        font-size: 40px !important;
    } */
    .location-info-wrap.relative {
        width: 100% !important;
        height: 0;
    }

    .location-info-component {
        height: auto;
    }

    .footer {
        height: 246px;
    }

    .location-big-img-wrap {
        height: 80vh;
        padding-top: 0;
    }

    /* .inquire-component {
        padding: 4.125em 0em 1.5625em;
    } */
    .hero-component img.hero-logo {
        /* width: 270px; */
        top: 1.5% !important;
    }

    .hero-titulo-component {
        margin-top: 7.5em;
    }

    .nav {
        padding: 0;
        top: -10px;
    }

    .hero-component img.hero-logo {
        display: none;
    }

    header.sticky {
        background: #dfc15d;
    }

    header .menutoggle.active,
    header .menutoggle {

        z-index: 99;
    }

    header a.logo {
        position: relative;
        z-index: 999;
    }

    header {
        display: flex;
        position: fixed;
        top: 0 !important;
        left: 0;
        width: 100%;
        padding: 40px 100px;
        z-index: 99;
        display: flex;
        justify-content: space-between;
        align-items: center;
        transition: .5s;
        padding: 40px;
        background: transparent;
    }

    header .navigation.active {
        top: 0 !important;
    }

    .nav-link-inquire {
        flex-direction: row;
        justify-content: flex-end;
        align-items: flex-start;
        padding-top: 48px;
        padding-right: 0.625em;
        display: flex;
        position: absolute;
        top: 0%;
        bottom: auto;
        left: auto;
        right: 10%;
    }

    .nav{
        display: none;
    }
}

@media only screen and (max-width:768px) {}

@media only screen and (max-width:510px) {
   
}

@media only screen and (max-width:420px) {
    header a.logo img {
        width: 100px;
    }
}

@media only screen and (max-width:320px) {}